*{margin:0; padding:0;}
body {
	color: #231F20;
	font-family: "Trebuchet MS";
}
body {
	background-color: #FFFFFF;
}
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #666666;
}
a:active {
	color: #FFFFFF;
}
#wrapper{
	background-image: url(../img/mid.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	width: 944px;
	margin:0.5em auto;
}
#header{
	background-image: url(../img/top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 9px;
}
#logo{
	float: right;
	margin-top: 40px;
	margin-right: 40px;
	margin-bottom: 25px;
}
#firstlogo{
	margin-left: 9px;
}
#footer{
	background-image: url(../img/bt.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 60px;
}
#error{ margin:1em 0; color:red;}
#wrapper #footer #qoutes {
	color: #776A6D;
	text-align: right;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	margin-right: 40px;
}
#wrapper #footer #qoutes em{
	font-size: 18px;
	line-height: normal;
}
#subhead {
	background-color: #FFFFFF;
	background-image: url(../img/janvanderputten.jpg);
	background-repeat: no-repeat;
	height: 279px;
	background-position: 460px center;
	width: 927px;
	margin:0 auto;
}
#navigation {
	font-size: 13px;
	margin-left: 20px;
	padding-top: 10px;
	line-height: 15px;
	width: 350px;
}
#navigation ul li{
	list-style:none;
	margin: 0px;
	padding: 0px;
}
#navigation li ul{
	margin-left: 70px;
}

#navlist li a {
	text-decoration: none;
	color: #231F20;
}
#navlist li a:hover {
	color: #999999;
}
#navlist #current {
	color: #999999;
}
.sep{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EAEAEA;
}
#content {
	font-size: 14px;
	line-height: 16px;
	color: #E6E6E6;
	margin-top: 20px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 40px;
	text-align: justify;
}
#content h1 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 20px;
}

#content h2 {
	font-size: 16px;
	font-weight: normal;
	margin: 10px 0;
	color:#fbef65;
}

#content h2 a{
	color:#fbef65;
}

#content h3 {
	font-size: 14px;
	font-weight: normal;
	margin: 10px 0;
	color:#999999
}



#content h5 {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 20px;
	margin-top: 20px;
}
#content a {
text-decoration:none;
}

#content p{

	margin-top: 20px;
	margin-bottom: 20px;
	text-align: justify;
}